<?php

##################################################

# /random.php

##################################################

define( "RNDM_NO_TR", "Willekeurig afspelen kan alleen als er minstens 2 nummers \\nvoorkomen in het genre." );

define( "RNDM_FORM_HEADER", "WILLEKEURIGE MUZIEK SELECTIE" );
define( "RNDM_FORM_LIMIT_1", "Beperk speellijst tot" );
define( "RNDM_FORM_LIMIT_2", "Nummers (Maximum)" );
define( "RNDM_FORM_GENRES", "Beperk genres tot" );
define( "RNDM_FORM_GENRES_ALL", "Alle genres" );
define( "RNDM_FORM_TRACKMINTIME_1", "Min. speeltijd per nummer" );
define( "RNDM_FORM_TRACKMINTIME_2", "Seconden per nummer" );
define( "RNDM_FORM_TRACKMAXTIME_1", "Max. speeltijd per nummer" );
define( "RNDM_FORM_TRACKMAXTIME_2", "Seconden per nummer" );
define( "RNDM_FORM_BTN_SAVE", "Opslaan speellijst" );
define( "RNDM_FORM_BTN_PLAY", "Afspelen willekeurige muziek" );

define( "RNDM_CLOSEWIN", "Sluit venster" );
define( "RNDM_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>